package com.yeejoin.amos.boot.biz.common.bo;

/***
 *
 * 角色实体vo
 *
 * @author DELL*/
public class RoleBo {
    private String roleName;
    private String roleType;
    private Long sequenceNbr;

    public String getRoleName() {
        return roleName;
    }

    public void setRoleName(String roleName) {
        this.roleName = roleName;
    }

    public String getRoleType() {
        return roleType;
    }

    public void setRoleType(String roleType) {
        this.roleType = roleType;
    }

    public Long getSequenceNbr() {
        return sequenceNbr;
    }

    public void setSequenceNbr(Long sequenceNbr) {
        this.sequenceNbr = sequenceNbr;
    }
}
